#
# spec file for package ppmtoTbmp (Version 1.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  libnetpbm netpbm
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libnetpbm libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg netpbm pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         ppmtoTbmp
Copyright:    GPL
Group:        Applications/Graphics 
Provides:     ppmtoTbmp
Requires:     netpbm
Autoreqprov:  on
Version:      1.1
Release:      102
Summary:      PPM to Pilot bitmap converter
Source:       http://www.isaac.cs.berkeley.edu/pilot/ppmtoTbmp-%{version}.tar.gz
Patch:	      ppmtoTbmp-%{version}.dif         
URL:          http://www.isaac.cs.berkeley.edu/pilot/
BuildRoot:    %{_tmppath}/%{name}-root

%description
Need a simple way to create pilot icons and bitmaps, or to view
bitmap resources you found on the net?
Here are ppmtoTbmp and Tbmptopnm, programs that convert between ppm
and Pilot bitmap formats.

Authors:
--------
    Ian Goldberg <iang@cs.berkeley.edu>

SuSE series: gra

%prep
%setup 
%patch

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir $RPM_BUILD_ROOT
install -d  $RPM_BUILD_ROOT/usr/bin/
install -m 755 ppmtoTbmp $RPM_BUILD_ROOT/usr/bin/
install -m 755 Tbmptopnm $RPM_BUILD_ROOT/usr/bin/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc   README
/usr/bin/ppmtoTbmp
/usr/bin/Tbmptopnm

%changelog -n ppmtoTbmp
* Thu May 24 2001 - pblaha@suse.cz
- fix include on ia64
* Thu Feb 22 2001 - pblaha@suse.cz
- create this package needed for plucker
